aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorCarlo Landmeter <clandmeter@gmail.com>2016-08-28 16:06:22 +0000
committerCarlo Landmeter <clandmeter@gmail.com>2016-08-28 16:06:22 +0000
commit90c6dd5c09a3c6c5a550f650b3271f7181b7aeaa (patch)
tree3d8f7d3bbba486fc104fc754558f9d53ee97da27
parent702eaaa2c61e00e5e0568767b8ee1d49fc77647f (diff)
downloadaports-90c6dd5c09a3c6c5a550f650b3271f7181b7aeaa.tar.gz
aports-90c6dd5c09a3c6c5a550f650b3271f7181b7aeaa.tar.bz2
aports-90c6dd5c09a3c6c5a550f650b3271f7181b7aeaa.tar.xz
testing/bird: update config guess
-rw-r--r--testing/bird/APKBUILD3
1 files changed, 2 insertions, 1 deletions
diff --git a/testing/bird/APKBUILD b/testing/bird/APKBUILD
index 2c8a4bbc74..7ac31a4bef 100644
--- a/testing/bird/APKBUILD
+++ b/testing/bird/APKBUILD
@@ -20,7 +20,8 @@ builddir="$srcdir"/bird-$pkgver
prepare() {
cd "$builddir"
- default_prepare
+ default_prepare || return 1
+ update_config_guess || return 1
# generate bird6.initd
cd "$srcdir"
sed -e 's/^name=.*/name=bird6/' bird.initd > bird6.initd